Subject: 3D-to-2D.Projections

From: Paul Kowalczyk <[email-masked]>
Date: Wed, 14 Jun 1995 13:19:06 -0700

Greetings,

I'm hoping that someone may be able to help me with a 'mapping' problem.

I have a set of (x,y,z) coordinate data that I would like to project
onto a 2-dimensional map - e.g. a Mercator projection, a Mollweide
projection or a cylindrical equal-area projection. Would anyone have, 
or know of sites that have, programs/algorithms for any or all of
these projections (or other 3-dimensional -> 2-dimensional projections)?

I'll summarize responses.

Thanks in advance for taking the time...

Regards,

Paul J. Kowalczyk
Principal Investigator
Procept, Inc.
840 Memorial Drive
Cambridge, MA 02139
	TEL:	617.491.1100 (ext. 3254)
	FAX:	617.491.5310
	E-MAIL:	[email-masked]